var r, a;
function u() {
  if (a)
    return r;
  a = 1, r = e, e.displayName = "csv", e.aliases = [];
  function e(s) {
    s.languages.csv = {
      value: /[^\r\n,"]+|"(?:[^"]|"")*"(?!")/,
      punctuation: /,/
    };
  }
  return r;
}
export {
  u as __require
};
